Joomla 1.5 Stable version

Aceasta versiune a fost lansata pe data de 22 Ianuarie, adica acum doua zile. Folosesc Joomla destul de des, dar pana acum am instalat versiunile mai vechi deoarece aveam mai mult suport cand venea vorba de componente sau module.

Sper ca totusi acum sa vad mai multe componente si module si pentru versiunea stabila 1.5 a Joomla.

Am aflat despre acest release citind niste stiri si tind sa fiu de acord cu ce am citit. Oricum Joomla este cel mai folosit CMS din lume, pentru ca este usor de instalat, usor de dezvoltat si foarte stabil.In curand probabil ca o sa incerc sa fac cate un update pe unde este nevoie.

Tocmai am facut download la pachetul cu Joomla 1.5 si vreau sa vad daca s-a schimbat ceva din punct de vedere al templates.

Cateva detalii de pe site, din anuntul oficial :

As an application, Joomla! 1.5 boasts remarkable advances over Joomla! 1.0 in the areas of extensibility, usability and internationalization. Building extensions is vastly easier and faster because of the comprehensive new API. The simplified user interface eliminates unnecessary clicks and context changes for site administrators and managers. Support for extended character sets, right to left languages, and translation of all static text in the front end and the administrator allows enhanced internationalization and worldwide use. New options for use of layout overrides and template parameters give designers total control over the look and feel of sites.

Stiu ca Robintel e mare fan Joomla, sunt curios daca isi face un update acum 🙂

In orice caz, daca esti interesat de Joomla si faci parte din imensa comunitate care foloseste acest CM, poti sa incerci un download de aici.

ShareShare on FacebookShare on Google+Tweet about this on TwitterShare on LinkedInPin on Pinterest

3 thoughts on “Joomla 1.5 Stable version

  1. Robintel

    😀 Buna intrebare. 😀 Am sa trec si su la 1.5 cand se va permite upgrade-ul de la 1.0.13/1.0.14. Momentan nu se permite.

    Legat de template-uri. Nu sunt compatibile. Adica orice vrei sa instalezi pe 1.5 trebuie sa aiba un fisier XML in care sa se specifice ce anume se instaleaza: template, limba, modul, bot, componenta… 😀

  2. Kesepian

    Salut. Si eu folosesc Joomla pe blogul meu, chiar Joomla 1.5.3 folosesc.

    Atuurile Joomla 1.5.x nu se vad, ci se “simt”, insa lipsa SEF-ului e unul dintre cele mai mari minusuri pe care i le atribui eu acestei versiuni.

    In versiunea 1.0.x ai SEF, ai de toate. Eh, in 1.5.x ai componente si de baza si mai noi, dar nu atatea cate sunt si pentru cealalta versiune.

    Daca as putea sa fac un downgrade, l-as face fara sa clipesc, pentru ca cu toate ca J 1.5.3 e frumoasa si rapida, nu ma incanta deloc doar din cauza lipsei SEF-ului…
    ____________
    Kesepian.

  3. Mihai Jepan

    Joomla e destul de okay pentru a dezvolta mai multe site-uri si asta se intampla doar din cauza comunitatii care sustine proiectul asta foarte mult. Am mai spus-o si o repet . Joomla e facuta de comunitate nu de faptul ca ar fi cel mai bun CMS.

    Extensions, plugins, module…spune-le cum vrei, ele fac diferenta oricum

Leave a Reply

Your email address will not be published. Required fields are marked *